$LastChangedDate: 27-Juil-2011 $

# CL_gcd

Greatest common divisor (gcd or pgcd)

## Calling Sequence

       [ngcd]=CL_gcd(n1,n2)

## Description

- Computes the greatest common divisor of 2 integers using Euclide's algorithm.

## Parameters

n1:

  Integer (1 x N)

n2:

  Integer(1 x N)

ngcd:

  Greatest common divisor of n1 and n2 (1 x N)

## Authors

- CNES - DCT/SB

## Examples

    n1 = [12,15,19];
    n2 = [4,5,7];
    [ngcd]=CL_gcd(n1,n2)